/* for sub Page */
/* profile */
.corp_profile_list {
	margin:0 10px 0 0;
	padding:0;
	list-style:none;
}

.corp_profile_list li{
	line-height: 25px;
}
.corp_profile_rinen_name {
	margin: 10px 10px 0 0;
	text-align:right;
}
.corp_profile_name {
	margin-left: 20px;
}
/* history */
.corp_history_table {
	margin: 10px 0;
}
.corp_history_table td {
	vertical-align: top;
	font-size: 10pt;
	line-height: 18px;
	padding-bottom: 15px;
}

.corp_disp_area {
	position:relative;
	height: 320px;
}
#history_img {
	position:absolute;
	left: 20px;
	top:20px;
}

.corp_disp {
	position:absolute:
	left: 10px;
	top:20px;
}
.corp_img_title {
	position:absolute;
	left: 240px;
	top:30px;
	font-weight: bold;
}

.corp_img_desc {
	position:absolute;
	left: 240px;
	top:70px;
	width:300px;
	line-height: 25px;
}
.corp_img_list {
	margin-top: 10px;
}
.corp_img_list a {
	margin: 1px 1px 0 0;
	border: none;
}
.corp_img_list img {
	margin: 0;
	border: none;
}

/* publish */
.corp_publish_dl {
	margin:0 0 20px 0;
	padding:0;
}
.corp_publish_dl dt{
	font-weight: bold;
	margin-top: 20px;
}
.corp_publish_dl dd{
	font-size: 11pt;
	margin: 5px 5px 0 10px;
}
.corp_publish_elm {
	position:relative;
}
.corp_publish_img {
	float:left;
	width: 200px;
	height: 300px;
	margin-right: 10px;
}
.corp_publish_ttl {
	font-size: 20px;
	padding-top: 10px;
}
.corp_publish_text {
	font-size: 14px;
	line-height:22px;
}
.corp_publish_link {
	font-size: 12px;
	margin-top: 20px;
}
.corp_publish_link_BN {
	font-size: 7px;
	margin-top: 5px;
}
.corp_publish_notice {
	font-size: 10px;
	color:#ff0000;
}
.corp_publish_notice_BN {
	font-size: 10px;
	color:blue;
}
/* ads */
.corp_ads_dmd {
	margin-left: 10px;
	color:#000000;
}
.corp_ads_chart {
	width: 500px;
	margin-bottom: 20px;
	text-align: center;
	line-height: 25px;
}

